fbpx

Biggest Sale of the Year - Save 60% Now!!

Days
Hrs
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1
  • 2

TOPIC: (SOLVED)Warning after installation

Warning after installation 1 year 8 months ago #12507

  • Crash
  • Crash's Avatar
  • Offline
  • Platinum Member
  • Posts: 504
  • Thank you received: 7
  • Karma: 0
Hi Chandan,

It didn't work. I updated the file: 'public_html/plugins/system/helix3/core/classes/menu.php' and the top error was resolved, but the lower errors all changed from the file 'public_html/administrator/components/com_hikashop/classes//massaction.php' to the file 'public_html/plugins/system/helix3/core/classes/menu.php'

I reverted back to the original 'menu.php' file and then changed the 'public_html/administrator/components/com_hikashop/classes//massaction.php' file. All the lower errors were resolved. I then went back to and updated the 'menu.php' file and all content dissapeared leaving numerous lines of 'Warning: Use of undefined constant continue2 - assumed 'continue2' (this will throw an Error in a future version of PHP) in /home/sites/7b/5/5d9cbb9f55/public_html/plugins/system/helix3/core/classes/menu.php on line 89'

Regards,

Colin.
The topic has been locked.

Warning after installation 1 year 8 months ago #12594

  • chandandeep
  • chandandeep's Avatar
  • Offline
  • Administrator
  • Posts: 3900
  • Thank you received: 595
  • Karma: 101
Hello,

Can you downgrade the PHP version? Because Helix is not supported the PHP 7.3. So I suggest to you. Please downgrade the PHP version into 7.2.8.

Thanks,
Chandan
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The topic has been locked.

Warning after installation 1 year 8 months ago #12603

  • Crash
  • Crash's Avatar
  • Offline
  • Platinum Member
  • Posts: 504
  • Thank you received: 7
  • Karma: 0
Hi,

The PHP options I have are: 7.3, 7.2 or 7.1.
The error remains with 7.2 so I have downgraded to 7.1 and this seems to have fixed it.
Just so that I understand, if support was withdrawn for PHP versions prior to 7.3, would Helix become obsolete?

Regards,
Colin
The topic has been locked.

Warning after installation 1 year 8 months ago #12617

  • admin
  • admin's Avatar
  • Offline
  • Administrator
  • Posts: 4182
  • Thank you received: 611
  • Karma: 110
Hi Colin,

I am positive the template providers (for Helix), would provide an update for it before the support goes away.

Thanks,
CHetan
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.
The topic has been locked.
The following user(s) said Thank You: Crash

Warning after installation 1 year 8 months ago #12638

  • Crash
  • Crash's Avatar
  • Offline
  • Platinum Member
  • Posts: 504
  • Thank you received: 7
  • Karma: 0
That's great.

Thanks Chetan.
The topic has been locked.

Warning after installation 1 year 8 months ago #12645

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 1567
  • Thank you received: 149
  • Karma: 20
Hi Colin,

Amazing your query is now solved.
Case closed then.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The topic has been locked.
  • Page:
  • 1
  • 2
Moderators: chandandeep
Time to create page: 0.415 seconds